<?php
/**
 * 
 * @file menu.php
 * @copyright (c) 2005 - 2011 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once(EIFR_ROOT . 'libraries/template.php');
require_once(EIFR_ROOT . 'admin/mod_adminmenu/class_adminmenu.php');

$url = 'main/menu.php';

$clComAdminmenu = new ComAdminmenu();
$adminmenu_arr = $clComAdminmenu -> getVisibleAdminmenusLevel();

require_once(getAdminTemplatePath('menu', $url));

?>